@charset "utf-8";
/* CSS Document */

/*閫氱敤鏍峰紡*/
*{margin:0;padding:0;word-wrap:break-word;}
body{ font-size:15px; font-family:Arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif;color:#444;/* background:url(../images/index_bg.jpg) no-repeat;*/}
body{ color:#4C4C4C;min-width: 1400px;    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
    overflow-x: hidden;}
a{color:#4C4C4C;text-decoration:none;}
/*a:hover{color:#FF0000;}*/
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
input[type="checkbox"], input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input:focus,textarea:focus,select:focus{ outline:none;}
input[type="text"],select{ height:30px; line-height:30px; color:#999; border:1px solid #ddd;}


tr {padding: 0px; margin: 0px;list-style-type: none;}
h2,h3,h4{padding:0px; font-size:14px; font-weight:normal;}
i,em{ font-style:normal;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:10px !important; overflow:hidden;}
.blank20{ height:20px; overflow:hidden;}
.clearfloat {clear:both;height:0; overflow:hidden;}
.clear{clear:both;height:0px;overflow:hidden}
.clearfix{display:block;*zoom:1}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.mainbox{ width:1180px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

/*鏁翠綋鏋舵瀯甯冨眬*/
.wrap{ width:90%; margin:0px auto;    margin-top: 25px;}
.wrap .content{ width:100%; margin:0 auto; margin-top:10px;}
@media(max-width:991px){
	.wrap{width: 95%;}
}


/*澶撮儴*/

#banner {position: relative;overflow: hidden;	width: 100%}
#banner ul {	position: relative;	overflow: hidden;	width: 500%}
#banner ul li {	width: 20%;	float: left}
#banner ul li img {	width: 100%;display: block;}
#banner aside {	position: absolute;	top: 0;	bottom: 0;	height: 0;	width: 90%;	right: 0;	left: 0;	margin: auto}
#banner aside span {display: block;	width: 65px;	height: 65px;	z-index: 63;	background: rgba(255,255,255,0.6);	border-radius: 6px;	-moz-border-radius: 6px;	-webkit-border-radius: 6px;	position: relative;	cursor: pointer;	opacity: 0;	transition: all 0.3s;	margin-top:-2%;}
#banner:hover aside span{ 	opacity: 1;}
#banner aside span:after {	content: '';	position: absolute;	top: 0;	bottom: 0;	right: 0;	left: 20%;	margin: auto;	width: 27px;	height: 27px;	border-top: 3px solid #5f605e;	border-left:3px solid #6a6a6a;	-webkit-transform: rotateZ(-45deg);	-moz-transform: rotateZ(-45deg);	-ms-transform: rotateZ(-45deg);	-o-transform: rotateZ(-45deg);	transform: rotateZ(-45deg)}
#banner aside span.prev {	float: left;}
#banner aside span.next {	float: right;}
#banner aside span.next:after {	left: 0;	right: 20%;	-webkit-transform: rotateZ(135deg);	-moz-transform: rotateZ(135deg);	-ms-transform: rotateZ(135deg);	-o-transform: rotateZ(135deg);	transform: rotateZ(135deg)}
#banner>div {	width: 140px;	position: absolute;	right: 0;	left: 0;	bottom: 11%;	margin: auto}
#banner>div em {display: block;	float: left;	width: 18px;	height: 18px;	border-radius: 50%;	-moz-border-radius: 50%;	-webkit-border-radius: 50%;	border: 3px solid #fff;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;	margin: 0 4.75px;	background: #fff;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;	transition: all .3s;	cursor: pointer}
#banner>div em.act {background: #0159a4}
/*banner end*/

/*椤圭洰*/

.index{background-color: #fff;}
.rect-65{padding-bottom:0%;}

	
.pt1{position: relative;padding-top: 40px;background-color: #f2f3f5;padding-bottom:1px;}
.pt1 .bg{position: absolute;top: 0;left: 0;width: 100%;height: 700px;background-repeat: no-repeat;}
.pt1 .wrap{position: relative;z-index: 3;color: #fff;}
.pt1 h2.t{font-size: 36px;font-weight: bold;line-height: 1;margin-bottom: 18px;color: #fff;}
.pt1 .p{width: 68%;line-height: 30px;margin-bottom: 30px;}
.pt1_l{float: left;width: 50%;margin-bottom: 45px;}
.pt1_l a.more{display: block;color: #fff;font-size: 14px;line-height: 1;}
.pt1_l a.more .ion{display: inline-block;margin-left: 17px;font-size: 20px;transition: transform .5s ease;-webkit-transition: transform .5s ease;}
.pt1_l a.more:hover .ion{transform: translateX(5px);}
.pt1_l a.more:hover{color: #0491e9;}
.pt1_r{float: right;width: 50%;margin-top: 6%;}
.pt1_r form{position: relative;margin-bottom: 20px;}
.pt1_r .input_text{width: 95%;height: 50px;line-height: 50px;font-size: 16px;color: #fff;padding-left: 5%;background-color: #71bf45;outline: 0;border: 0;}
.pt1_r .input_text::-webkit-input-placeholder{color: #fff;}
.pt1_r .input_text::-moz-input-placeholder{color: #fff;}
.pt1_r .input_text::-ms-input-placeholder{color: #fff;}
.pt1_r form .pt1_sub{position: absolute;border: 0;outline: 0;right: 20px;font-size: 28px;font-weight: bold;top: 50%;background-color: transparent;color: #fff;margin: 0;margin-top: -18px;cursor: pointer;}
.pt1_r .box_a a{float: left;border: 1px solid #3b5f7d;height: 28px;line-height: 28px;padding: 0 17px;color: #fff;margin-right: 10px;margin-bottom: 10px;}
.pt1_r .box_a a:hover{border-color: #fff;color: #0491e9;background-color: #fff;}
.pt1_bot{margin-bottom: 64px; overflow: hidden; width: 100%;}
.pt1_bot .li{float: left;width: 33.33%;}
.pt1_bot .li:hover .txt{color: #0491e9;}
.pt1_bot .li .txt{font-size: 18px;text-align: center;height: 45px;line-height: 45px;color: #3a3a3a;background-color: #fff;}
.pt1_info .txt{font-size: 36px;text-align: center;color: #1d1d1d;font-weight: bold;line-height: 1;margin-bottom: 20px;}
.pt1_info .p{width: 75%;margin: 0 auto;font-size: 16px;color: #515151;text-align: center;margin-bottom: 55px;}
.pt1_info .num_box .item{width: 25%;float: left;text-align: center;}
.pt1_info .num_box .item .main{color: #0095eb;line-height: 1;margin-bottom: 8px;font-weight: bold;font-size: 16px;}
.pt1_info .num_box .item .num{font-size: 80px;font-family: 'Arial';}
.pt1_info .num_box .item .s{font-size: 18px;color: #1e1e1e;position: relative;line-height: 1;padding-bottom: 18px;}
.pt1_info .num_box .item .s:after{content: '';position: absolute;width: 106px;bottom: 0;left: 50%;margin-left: -53px;height: 1px;background-color: #ebebed;}		
.box2 { padding: 80px 0 0px; }
.box2 .box { width: 90%; margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;  flex-wrap: wrap;}
.box2 .box .left { width: 35%; }
.box2 .box .left h6 { color: #333; font-size: 24px; margin-bottom: 15px; }
.box2 .box .left h5 {font-size: 20px;font-weight: bold; line-height: 34px; color: #D81F27;margin-top: 20px; }
.box2 .box .left p { color: #999999; font-size: 16px; margin: 26px 0 36px; line-height: 1.8;}
.box2 .box .right .rightbox { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; }
.box2 .box .right { width: 60%; }	
.box2 .box .right .rightbox { display: -webkit-box; display: -ms-flexbox; display: flex; overflow: hidden; }
	.box2 .box .right .rightbox .shipin { width: 50%}

	.ljgd { width: 170px; height: 50px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 0 25px; -webkit-box-sizing: border-box; box-sizing: border-box; background: #0054A3; -webkit-filter: brightness(90%); filter: brightness(90%); -webkit-transition: .5s; transition: .5s; }

.ljgd:hover { -webkit-filter: brightness(100%); filter: brightness(100%); }

.ljgd.gd { width: 230px; padding: 0 47px; }

.ljgd span { font-size: 14px; color: #fff; }

.ljgd i { color: #fff; font-size: 12px; -webkit-transform-origin: right; transform-origin: right; -webkit-transform: scale(0.5); transform: scale(0.5); }
	
@media(max-width:991px){
	#gnb { padding-left: 150px!important; width: 100%!important;}
	#header #gnb>ul>li>a, #header #gnb .li>a { padding: 0 10px!important;}
	.pt1_l { width: 44%;}
	.pt1 .p {width: 78%;}
	.box2 .box .left {width: 98%;margin: 0 auto;}
	.box2 .box .right { width: 100%; TEXT-ALIGN: center; margin-top: 2%;}
	.ljgd { width: 200px; height: 63px;}
	.ljgd span {font-size: 24px;color: #fff;}
	.box2 .box { width: 100%; }
}	

/*搴曢儴*/
.Separate  { width:1200px;}
.page{width:80%; margin:0 auto;}
.Separate {background:url("../images/tacn/nylx1.png")no-repeat bottom;font-size:30px;text-align: center;margin: 35px auto 40px;    overflow: hidden;}
.Separate span{display:block;font-size:14px;letter-spacing: 5px;color: #a4a4a4;    margin-top: 10px;}
.lxfsnr{overflow:hidden;border:1px solid #ccc;border-radius:3px;padding-top:20px;}
.lxfsnr ul{overflow:hidden;}
.lxfsnr li{margin :0 0 20px 30px;float:left;width:45%;padding:  25px 0 14px 28px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;list-style:none;}
.lxfsnr li img{float:left;}
.lxfsnr li p{float:left;line-height:46px;padding-left: 25px;font-size:16px;}

.lxfsnr li a{font-size:16px;}
@media(max-width:1480px){
	.page{width: 85%;}
}
@media(max-width:991px){
	.page{width: 90%;}
	.lxfsnr li p {
    float: left;
    line-height: 46px;
    padding-left: 25px;
    font-size: 22px;
}
.lxfsnr li { width: 90%;
}
}
/**/
footer{width: 100%; overflow: hidden;background: #0054A3;/*height: 230px;*/padding: 50px 0;margin-top: 50px;}
footer .foot{width: 80%;margin: 0 auto;color: #fff}
footer .foot .dh{font-size: 16px;border-bottom: 1px solid #e2e2e2;line-height: 50px;}
footer .foot .dh a{color:#fff}
footer .foot .dh span{float: right;color: #DDDFE0}
footer .foot .dhend{margin: 40px 0;width: 100%;}
footer .foot .dhend li{width: calc(100% / 9);float: left;font-size: 15px;}
footer .foot .dhend li a{color:#fff}
footer .dbnr{background: #014382;width: 100%;height: 50px;margin-top: 30px;}
footer .dbnr p{width: 80%;margin: 0 auto;font-size: 15px;line-height: 50px;text-align: center;}
footer .dbnr p span{color: #fff}footer .dbnr p span a{color: #fff} 
.foot .cpdh{display: flex;border-bottom: 1px solid #e2e2e2;padding: 30px 0 50px 0;}
.foot .cpdh ul{width:calc(100% / 4);}
.foot .cpdh ul li:nth-child(1){margin: 20px 0;}
.foot .cpdh ul li:nth-child(1) a{font-size: 18px;font-weight: bold;}
.foot .cpdh ul li a{font-size: 15px;line-height: 35px;}
@media(max-width:991px){
	footer .foot{width: 98%;}
	footer .foot .dh{font-size: 28px;}
	.foot .cpdh ul li:nth-child(1) a{font-size: 34px;}
	.foot .cpdh ul li a{font-size: 24px;line-height: 45px;}
	footer .foot .dhend li{font-size: 28px;}
	footer .dbnr{height: 105px;}
	footer .dbnr p{font-size: 24px;width: 100%;}
}


/*鐑棬浜у搧*/
.rmcp{width: 85%;margin: 0 auto;font-size: 16px;line-height: 80px;border-bottom: 1px #efefef solid;}
@media(max-width:991){
	.rmcp{font-size: 25px;}
}

/*棣栭〉灞曠ず*/


.container { width: 93%; margin: 0 auto;overflow: hidden;}
.issue_bjt {
    width: 100%;
    height: 10px;
    background: url(../images/tacn/bjt.jpg) no-repeat center;
    overflow: hidden; 
}
.issue {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 30px;
}
.issue_t {
    width: 1200px;
    margin: 0 auto;
    line-height: 60px;
}
.issue_tl {
    width: 49%;
    float: left;
    text-align: right;
    line-height: 20px;
    font-size: 18px;
    color: #999;
    text-transform: uppercase;
    font-family: Bodoni Bd BT, Arial, Helvetica, sans-serif;
    padding-top: 10px;
}
.issue_tr {
    width: 50%;
    float: right;
    font-size: 34px;
}
.issue_tr span {
    color: #004290;
}
.issue_m {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    font-size:40px;
    font-weight: bold;
    color:#202121;
    line-height: 60px;
}
.issue_m strong {
    color: #004290;
}
.issue_m span {
    text-transform: uppercase;
    font-family: Bodoni Bd BT, Arial, Helvetica, sans-serif;
    font-size: 54px;
    color: #999;
}

.syfwbox .sybt{width: 100%;margin: 0 auto;padding: 50px 0 50px;}
.syfwbox .sybt p:nth-child(1){font-family:times new roman,times,serif;font-size: 42px;line-height: 50px;text-align: center;color: #e1e1e1;letter-spacing: 4px;}
.syfwbox .sybt p:nth-child(2){font-size:40px;line-height: 36px;font-weight: 600;text-align: center;color: #0a78d2;/*letter-spacing: 4px;*/}
.syfwbox{width: 100%;padding: 0 0 40px;background-image: url("../images/tacn/cpbj.png");background-size: 100% 100%;}
.syfw{width: 85%;margin: 0 auto;}
.sycpfl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;margin: 0 auto 10px;}
.sycpfl li{width: calc((100% - 80px) / 4);margin-bottom: 20px;}
.sycpfl li a{width: 100%;display: block;font-size: 18px;line-height: 52px;text-align: center;background-color: #0a78d2;color: #fff;transition: all 0.6s;}
.sycpfl li a:hover{border-radius: 26px;background-color:#f57a33;}
.sycplbbox{width: 100%;overflow: hidden;}
.sycplb{width: 4570px;overflow: hidden;}
.sycplb a{width: 325px;float: left;display: block;overflow: hidden;position: relative;padding-bottom: 50px;margin: 0 25px 25px 0;}
.sycplb a .sytpbox{width: 100%;overflow: hidden;}
.sycplb a .sytpbox img{width:100%;display: block;transition: all 0.6s;}
.sycplb a .sytpbt{width: 100%;display: block;font-size: 18px;line-height: 50px;letter-spacing: 2px;color: #333;text-align: center;z-index: 10;background-color: #f5f5f5;position: absolute;bottom: -54px;left: 0;z-index: 10;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;transition: all 0.6s;}
.sycplb a .sytpbt span{width: 120px;display: block;font-size: 16px;border: 1px solid #fff;border-radius: 62px;line-height: 32px;margin: 0 auto 20px;}
.sycplb a:hover .sytpbox img{transform: scale(1.2);}
.sycplb a:hover p{background-color:#0a78d2;bottom: 0;color: #fff;}
.sycplb a .sytpbt span:hover{background-color: #fff;color:#0a78d2;}
@media(max-width:1200px){.syfw{width: 98%;}
	.syfwbox .sybt p:nth-child(2){font-size: 50px;}
	.syfwbox .sybt p:nth-child(1){font-size: 50px;}
	.sycpfl li a{font-size: 30px;line-height: 70px;}
	.sycplb a .sytpbt{font-size: 28px;}
	.sycplb a .sytpbt span{width: 150px;font-size: 24px;/*line-height: 50px;*/}
}



/*cp*/
.rit {
    width: 78%;
    float: right;
}

.pro_nav{margin-bottom:24px;}
.pro_nav .nav_item{margin-left:20px;float:left;display:block;width:182px;height:45px;}
.pro_nav .nav_item:first-child{margin-left:0;}
.pro_nav .nav_item a{display:block;font-size:14px;line-height: 45px;text-align:center;color:#333;background:url("../images/pronav.png") no-repeat center center;transition:all ease 0.36s;}
.pro_nav .nav_item:hover a{color:#fff;background:url("../images/pronav_h.png") no-repeat center center;transition:all ease 0.36s;}
.pro_list .item{padding:10px;position:relative;float:left;width:calc((100% - 80px) /4);margin-right: 20px;margin-bottom: 20px;background:#fff;box-shadow: 1px 0 2px rgba(0,0,0,0.2);overflow: hidden;transition:all ease 0.36s; box-sizing: border-box;}
.pro_list .item:nth-child(5n){margin-right: 0}
.pro_list .list{width:100%;}
.pro_list .item a{position:relative;display:block;}
.pro_list .item .img{position:relative;display:block;width:100%;overflow: hidden;}
.pro_list .item .txt .tit{float:left;line-height: 26px;padding-top: 18px;color:222;width: calc(100% - 81px);text-overflow: ellipsis;white-space: nowrap;
overflow: hidden;}
.pro_list .item .txt .detail{margin-top:19px;float:right;width: 79px;height: 24px;border: 1px solid #0856a4; display:block;text-align: center;border-radius: 3px;color: #0856a4;line-height: 24px;cursor: pointer;}
.pro_list .item img{display:block;width:100%;height:100%;transform: scale(1.1);}
.pro_list .item .mask{width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; z-index: 10; background:url("../UploadFiles/jiaod/mask.png"); opacity: 0; filter: alpha(opacity=0);transition: all ease-out .5s;z-index:12;}
.pro_list .item .seIco{display:block;width: 45px; height: 45px;position: absolute; left: 50%; margin-left: -22px; top: 50%; margin-top: 0px;transition:all ease 0.36s;z-index:2;display: block; width: 45px; height: 45px; text-align: center; background:url("../UploadFiles/jiaod/seIco.png") no-repeat center center; *zoom: 1;}
.pro_list .item:hover .mask{opacity: 1; filter: Alpha(opacity=100); }
.pro_list .item:hover .seIco{transition: ease-in-out .2s;margin-top: -22px;transition:all ease 0.36s;}
.pro_list .item:hover{box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);transition:all ease 0.36s;}
.pro_list .item:hover img{transition: ease-in-out .2s;transform: scale(1.1);}
.pro_list .item:hover .detail{background: #0856a4;color: #fff;border: 1px solid #0856a4;}
.sy-cp .amore{margin-top:40px;margin:2% auto;display:block;width:188px;height:45px;font-size:16px;line-height:45px;text-align:center;border-radius:0;color:#fff;background-color:#0856a4;transition:all ease 0.36s;}
.sy-cp .amore:hover{width:188px;text-indent:6px;color:#fff;background-color:#222;transition:all ease 0.36s;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.17);}	
	

@media(max-width:1440px){
	.container { width: 99%; margin: 0 auto;}
	.rit { width: 75%; float: right;}
	.h_nav li i>a { width: 163px; text-align: left;}
} 

@media(max-width:1200px){
	.container { width: 99%; margin: 0 auto;}
	.rit { width: 70%; float: right;}
	.h_nav li i>a { width: 163px; text-align: left;}
} 
@media(max-width:991px){
.pro_list .item {width: calc(calc(100% - 80px) /2);}
.pro_list .item .txt .tit {font-size: 20px;}
.pro_list .item .txt .detail {font-size: 18px;}.sy-cp .amore { font-size: 22px;}
} 



/*棣栭〉浜у搧*/
.section{width: 100%;background-color: #f6f6f6;padding: 60px 0;background-size: cover;}




/*棣栭〉妗堜緥*/
.syalbox{width: 100%;background-color: #f6f6f6;padding: 60px 0;background: url("../images/tacn/cpbg.jpg") no-repeat;background-size: cover;}
.syal{width: 90%;margin: 0 auto;overflow: hidden;}
.syalbt{width: 300px;float: left;margin-right: 20px;}
.syalbt p:nth-child(1){font-family:times new roman,times,serif;font-size: 34px;line-height: 54px;color: #d1d1d1;letter-spacing: 4px;    text-transform: uppercase;}
.syalbt p:nth-child(2){font-size: 30px;line-height: 36px;color: #2d4faa;letter-spacing: 4px;margin-bottom: 6px;}
.syalbt p:nth-child(3){font-family: "氓戮庐猫陆炉茅鈥衡€γ┞烩€?; font-size: 20px;line-height: 30px;color: #777;font-weight: lighter;letter-spacing: 4px;}
.syalbt a:nth-child(4){width: 140px;height: 42px;display: block;border: 1px solid #d1d1d1;font-size: 18px;line-height: 42px;text-align: center;margin-top: 40px;color: #666;transition: all 0.4s;}.syalbt a:nth-child(4):hover{background-color: #2d4faa;color: #fff;}
.syalg{width:100%/* calc(100% - 340px)*/;float: left;padding-left: 19px;/*border-left: 1px solid #ddd;*/padding-top: 50px;}
.swiper-slide .syala{padding: 0;margin: 0;border: 0;}
.swiper-slide .syala .syaltp{width: 100%;display: block;padding: 0;margin: 0;border: 0;/*margin-bottom: 20px;*/}
.swiper-slide .syala:nth-child(2) .syaltp{/*margin-bottom:20px;*/margin-top: 20px;}
.swiper-slide .syala p{font-size: 16px;line-height: 60px;text-align: center;color: #000;background: #fff;}
@media(max-width:1200px){.syal{width: 96%;}}

.proup{width: 95%;margin: 0 auto;}
.proup .left h2 {font-size: 36px;font-weight: bold;color: #d0d0d0;}
.proup .left p {font-size: 18px;color: #fff;background: url("../images/tacn/cpxian.png") no-repeat bottom left;padding: 15px 0;}
.proup .left {padding-right: 15px;border-right: 1px solid rgba(255,255,255,0.2);width:30%;margin-top: 10px;float: left;}
.proup .right {width: calc((100% - 140px) - 30%);float:right;padding-left: 120px;}
.proup .right ul li {width: calc((100% - 45px) / 4);padding: 0 5px;float: left;line-height: 50px;}
.proup .right ul li a {font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;color: #fff;line-height: inherit;background: url("../images/tacn/cpk.png") no-repeat left;padding-left: 22px;}
@media(max-width:991px){
	.proup { width: 100%; margin: 0 auto;}
	.proup .left {width: 60%;}
	.proup .left h2{font-size: 50px;}
	.proup .left p{font-size: 28px;line-height: 56px;}
	.proup .right ul li{width: calc((100% - 45px) / 2);}
	.proup .right ul li a{font-size: 30px;line-height: 63px;}
	.swiper-slide .syala p{font-size: 25px;line-height: 38px;height: 90px;padding-top: 20px;}
	.proup .right { width:40%; float: left; padding-left: 20px; padding-top: 84px;}
}


cpkuan { width: 90%; margin-right: auto; margin-left: auto;}
.cpkuan .title{height:56px; line-height:56px; text-align:center; font-size:30px; color:#004e9d; font-weight:bold; }
.cpkuan .line{ height:31px; text-align:center; line-height:31px; background: url("../images/tacn/line.png") no-repeat center center;}
.cpkuan .titlex{height:30px; line-height:30px; text-align:center; font-size:14px; color:#8a8a8a; margin-bottom:60px;}

@media(max-width:991px){
.cpkuan .title {font-size: 38px;}
.cpkuan .titlex {font-size: 22px;}
.nav4>ul>li>a { font-size: 22px;}	

}

.sycpzs{margin: 40px auto;width: 85%;}
.ryzz{width:100%;margin:2% auto;text-align: center;height: 300px;}
.ryzz_ry{width:96%;margin:0 auto; height:310px; text-align:center; position:relative; } 
.ryzzBox{width:100%;height:300px; }
.ryzzBox .Leftbotton{border-radius: 10%;height:67px;width:67px;background:#e2e2e2 url(../images/tacn/lefts.png) no-repeat;overflow:hidden;display:inline;left:-80px; top:110px;cursor:pointer; position:absolute; z-index:99;}
.ryzzBox .Leftbotton:hover{background:#004e9d url(../images/tacn/lefts.png) no-repeat;}
.ryzzBox .Rightbotton{border-radius: 10%;height:67px;width:67px;background:#e2e2e2 url(../images/tacn/rights.png) no-repeat;overflow:hidden;display:inline;right:-80px;top:110px;cursor:pointer; position:absolute;z-index:99;}
.ryzzBox .Rightbotton:hover{background:#004e9d url(../images/tacn/rights.png) no-repeat;}
.ryzzBox .Cont{width:100%;overflow:hidden;float:left; }
.ryzzBox .ScrCont{width:3000px;}
.ryzzBox .Cont .tp{width:370px;float:left;height:320px;text-align:center;background:none; text-align:left; }
.ryzzBox .Cont .tp .tpic{ margin:0 13px;width: 350px;height:277px;/*background:#e0e0e0;*/ text-align:center; }
.ryzzBox .Cont .tp .tpic img{width:100%;max-width:100%;    display: block;}
.ryzzBox .Cont .tp .tbiao{text-align:center;/* padding-top:10px; padding-bottom:15px;*/     background: #004e9d;} 
.ryzzBox .Cont .tp .tline{margin:0 auto; width:125px;border-bottom:1px #FFF solid; height:5px;} 
.ryzzBox .Cont .tp .tbiao a{color:#e2e2e2; font-size:18px; line-height: 50px;}
.ryzzBox .Cont .tp .tbiao a:hover{color:#fff;}
.ryzzBox .Cont .tp .tneir{padding-top:8px; text-align:left; padding-left:16px; padding-right:15px; padding-bottom:15px;  } 
.ryzzBox .Cont .tp .tneir a{color:#FFFFFF; font-size:16px; line-height:22px;   } 
.ryzzBox #List1,.ryzzBox #List2{float:left;}
@media(max-width:1440px){
.sy-abt-cont .sub .info { overflow: hidden;text-overflow: ellipsis;white-space: normal;word-wrap: break-word; -webkit-line-clamp: 9;-webkit-box-orient: vertical;display: -webkit-box !important;}
.sy-abt-cont .sub p {margin-top: 3%;}	

.sy-abt-warp {margin-top: 0px;box-shadow: 1px 1px 10px #b3b3b3;}

	
}


/*棣栭〉鏂伴椈*/

	.cont {overflow: hidden;margin-top: 20px;background: #fff;zoom: 1;}
/*骞荤伅鐗囧強鍙充晶鏂伴椈*/
.game_News {overflow: hidden;height:450px;}
.Slide {position: relative;overflow: hidden;width:49%;height:450px;}
.slide-cont {position: relative;overflow: hidden;width: 100%;height:450px;}
.slide-item {position: absolute;left: -665px;width: 100%;height: 100%;}
.slide-item a {display: block;width: 100%;height: 100%;}
.slide-item img {width: 100%;height:450px;}
.slide-txt {position: absolute;bottom: 0;left: 0;z-index: 1;width: 100%;height: 54px;}
.slide-txt .txt_bg {width: 100%;height: 54px;background: #0f0f0f;opacity: .7;filter: alpha(opacity=70);}
.slide-txt a {position: absolute;top: 0;left: 0;display: inline-block;overflow: hidden;width: 100%;height: 54px;color: #fff;font-size: 20px;line-height: 54px;text-indent: 2%;}
.slide-nav {position: absolute;right: 20px;bottom: 21px;z-index: 2;display: inline-block;overflow: hidden;width: auto;height: 11px;}
.slide-nav a {float: left;display: block;overflow: hidden;margin-left: 5px;width: 11px;height: 11px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #929292;text-indent: -99em;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;-ms-transition: all .5s ease;}
.slide-nav .nownav {width: 21px;background: #ff4939;}
#prev, #next {position: absolute;top:40%;display: none;width: 57px;height: 72px;background: rgba(0, 0, 0, 0.2);text-align: center;line-height: 72px;}
#prev {left: 0}
#next {right: 0}
#prev i, #next i {font-size: 60px;line-height: 72px;color: rgba(0, 0, 0, 0.25);}
#prev: hover, #next: hover {background: #FF4939;}
#prev: hover i, #next: hover i {color: #fff;}
.angle-right{content: '';position: absolute;top: 0;bottom: 0;right: 20%;left: 0;margin: auto;width: 27px;height: 27px;border-top: 3px solid #e3e3e3;border-left: 3px solid #e3e3e3;-webkit-transform: rotateZ(135deg);-moz-transform: rotateZ(135deg);-ms-transform: rotateZ(135deg);-o-transform: rotateZ(135deg);transform: rotateZ(135deg);}
.angle-left{content: '';position: absolute;top: 0;bottom: 0;right: 0;left: 20%;margin: auto;width: 27px;height: 27px;border-top: 3px solid #e3e3e3;border-left: 3px solid #e3e3e3;-webkit-transform: rotateZ(-45deg);-moz-transform: rotateZ(-45deg);-ms-transform: rotateZ(-45deg);-o-transform: rotateZ(-45deg);transform: rotateZ(-45deg);}

.import {background: #fff;width:48%;height:450px;float: right;box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.15);border-right: 1px solid #f9f1f1;}
.import_body {width:100%;height: 450px;}
.slideTxtBox{width:100%;text-align:left;  }
.slideTxtBox .hd{height:40px;line-height:40px;position:relative;}
.slideTxtBox .hd ul{float:left;position:absolute;height:40px;width: 100%;}
.slideTxtBox .hd ul li{float:left;text-align: center;width:164px;cursor:pointer;color: #626262;	font-size: 16px; /*border-right: 1px solid rgba(204, 204, 204, 0.45);*/;font-size: 20px; font-weight: 700;}
.import3 .slideTxtBox .hd ul li{float:left;text-align: center;width:219px;cursor:pointer;color: #626262;font-size: 16px;border-top: 1px solid rgba(204, 204, 204, 0.45);border-right: 1px solid rgba(204, 204, 204, 0.45);border-bottom: 1px solid rgba(204, 204, 204, 0.45);}
.slideTxtBox .hd ul li.on{font-weight: 700; background: #c7000a; color: #fff;border-radius: 20px;}
.gbNews-rightHead .more{ position:absolute; right:0; bottom:0; line-height:40px; text-transform:uppercase;}
.gbNews-rightList{ padding-top:20px;}
.gbNews-rightList ul { display:none;}
.gbNews-rightList ul:first-child { display:block; }
.gbNews-rightList li{ overflow:hidden; height:42px; transition: all .36s;}
.gbNews-rightList li .pic{  width:0; height:122px; overflow:hidden; display:block; float:left; }
.gbNews-rightList li .word{ width:100%;}
.gbNews-rightList li .word .t{ position:relative; padding-left:26px; font-size:16px; color:#555; line-height:42px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.gbNews-rightList li .word .t:after { content:''; background:#bfbfbf; width:5px; height:5px; position:absolute; left:6px; top:50%; margin-top:-3px; border-radius:50%;}
.gbNews-rightList li .word .c{ display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden; font-size:14px; line-height:24px; color:#888; margin-top:10px; transition: all .36s; }
.gbNews-rightList li.active { padding:16px; height:154px; margin-top:5px; margin-bottom:15px; -webkit-box-shadow:0 0 10px rgba(0,0,0,.08); -moz-box-shadow:0 0 10px rgba(0,0,0,.08); box-shadow:0 0 10px rgba(0,0,0,.08); }
.gbNews-rightList li.active .pic { width:168px;}
.gbNews-rightList li.active .word{ width:calc(100% - 168px); padding-left:15px;}
.gbNews-rightList li.active .word .t{ line-height:30px; padding-left:0; font-size:20px; font-weight:bold; color:#333;}
.gbNews-rightList li.active .word .t:after{ display:none;}




/*浜у搧鏍忕洰*/
.nycp{/*width: 85%;*/margin: 0 auto;}
.cplm{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;}
.cplm li{width: calc((100% - 100px) / 3);border: 1px #f1f1f1 solid;margin-right: 30px;margin-top: 30px;top: 0;transition: all 0.6s ease;}
.cplm li:nth-child(3n){margin-right: 0;}
.cplm li:hover{top: -10px; box-shadow: 0 10px 30px rgba(11,64,232,0.15);position: relative;}
.cplm li img{width: 100%;display: block;}
.cplm li a .mc{width: 90%;margin: 0 auto;}
.cplm li a .mc h{font-size: 18px;line-height: 50px;}
.cplm li a .mc p{border-top: 1px solid #ddd;font-size: 15px;line-height: 50px;}
.cplm li a .mc span{float: right; margin-top: 20px;}
.cplm li a .mc:hover h{color: #0078bf}
@media(max-width:991px){
	.cplm li a .mc h{font-size: 24px;}
	.navigation h1{font-size: 30px;}
	.cplm li a .mc p{font-size: 23px;}
}

.picnr .title{ font-size: 30px;text-align: center;font-weight: 600; line-height: 50px;}

/*浜у搧鍐呭椤?/
.nyjjbox{width:90%;/*margin: 20px auto;*/}
.nyjjlm{border-bottom: 1px solid #eee;}
.nyjjlm li{float: left;margin-right: 4px;position: relative;margin-bottom: -1px;width: 20%;text-align: center;}
.nyjjlm li a{font-size: 16px;line-height: 32px;border-radius: 4px 4px 0 0;color: #121212;padding:10px 20px;display: block;transition: all 0.6s;}
.nyjjlm li a:hover{background-color: #0078bf;color: #ffffff;}
.nyjjxz a{border: 1px solid #eee;border-bottom: 0;}
.nyjjxz::before{content: "";position: absolute; width:calc(100% - 2px);height:calc(100% - 2px);background-color: rgba(255,255,255,0.0);border-bottom: 10px solid #fff;left: 1px;top: 1px;z-index: 2;}
.nyjjnr{width: 100%;border: 1px solid #eee;border-top: 0; box-sizing: border-box;padding: 20px;box-sizing: border-box;display: none;}
.nyjjnr img{width: auto;display: block;margin: 0 auto;width: 100%;}
.nyjjnr p{ line-height: 45px; /*border-bottom: 1px solid #d7d7d7;*/ font-size: 18px;}
.nyjjnr p:nth-child(1){border-bottom: none; font-size: 22px;}
.nyjjxs{display: block;}
.nph_intro table tr td img{width: 100%;margin: 20px 0;}
.nph_intro table tr td{padding: 20px 30px;line-height: 30px;}
@media(max-width:991px){
	.nph_intro table tr td{font-size: 24px;line-height: 35px;}
	}
@media(max-width:991px){
	.nyjjnr img{width: 100%;}
}


/*鏂伴椈鏍忕洰*/
.nyxw{}
.nyxw ul li{width: 100%;border-bottom: 1px solid #EEEEEE; padding-bottom: 42px;padding-top:17px;height: 210px;overflow: hidden;}
.nyxw ul li .nyxw_1{width: calc(80% - 80px);float: left;padding: 0 40px;}
.nyxw ul li .nyxw_1 h{color: #333333;font-size: 24px;font-weight: bold;margin: 0 0 20px 0;line-height: 70px;overflow: hidden;}
.nyxw ul li .nyxw_1 p{line-height: 30px;font-size: 16px;/*max-height: 75px;*/overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
.nyxw ul li .nyxw_1 span{line-height: 24px;color: #b2b2b2;display: block; background: url(../images/tacn/time.png) no-repeat left;padding-left: 26px; margin-top: 20px;}
.nyxw ul li .nyxw_t{width: 20%;float: right;}
.nyxw ul li .nyxw_t img{width: 100%;height: 230px;}
.nyxw ul li:hover .nyxw_t img{transform: scale(1.05);    -webkit-transition: all .5s ease;}

.nyxw_1 .name{font-size: 28px;font-weight: bold;text-align: center; margin-bottom: 20px; line-height: 65px;}
.nyxw_1 .intro p{font-size: 16px;line-height: 56px;}
.nyxw_1 .intro p a img{width: 50%;}
@media(max-width:991px){
	.nyxw ul li .nyxw_1 h{font-size: 28px;}
	.nyxw ul li .nyxw_1 p{font-size: 22px;line-height: 40px;}
	.nyxw ul li .nyxw_1 span{font-size: 22px;}
	.nyxw_1 .intro p{font-size: 28px;}
	.nyxw_1 .name{font-size: 30px;}
}


/*鍐呴〉*/
.helpmain .left{width:343px; float:left; /*border:#e5e5e5 1px solid;*/height:100%; overflow:hidden;}
.helpmain .left .notetext1{ padding:10px; line-height:24px; font-size:14px; color:#555;float:left;width:410px;padding-top:100px;}
.helpmain .right{width:calc(100% - 380px); float:right;/* border:#DCDCDC 1px solid;padding:20px; */height:100%; overflow:hidden;}
.helpmain .right h2{ font-size:27px;text-align:center; line-height:35px; margin:12px 0;}
.helpmain .right h3{ font-size:12px; font-weight:normal;line-height:30px; text-align:left; color:#999; border-bottom:#e5e5e5e 1px dashed; text-align:center;}
.helpmain .right .notetext1{ padding-top:20px; line-height:37px; font-size:17px; color:#555;float:left;}
.helpmain .right .notetext2{float:right;width:396px;}
.helpmain .right .annoucebot{ height:30px; line-height:30px; text-align:right;}
.helpmain .right .notetext1 h3{ font-size:18px; font-weight:bold; color:#666; height:30px; line-height:30px; border-bottom:#f1f1f1 1px dashed; margin-bottom:10px;}
.helpmain .right .notetext{ padding:10px; line-height:24px; font-size:14px; color:#555;float:left;padding-top:150px;}
.helpmain .right .annoucebot{ height:30px; line-height:30px; text-align:right;}
.helpmain .right .notetext h3{ font-size:18px; font-weight:bold; color:#666; height:30px; line-height:30px; border-bottom:#f1f1f1 1px dashed; margin-bottom:10px;}
.helpmain .right .tdbg .lefttdbg{width:100px;}
.helpmain .right .notetext li{ line-height:30px; line-height:30px;}
.helpmain .right .fb{ font-size:14px; font-weight:bold; height:35px; line-height:35px;}
.helpmain .right .recruitment_tableInfo th{ background:#f1f1f1;}

.helpmain .right1{width:531px; float:right;/* border:#DCDCDC 1px solid;*/padding:20px; height:100%; overflow:hidden;}
.helpmain .right1 h2{ font-size:27px;text-align:center; line-height:35px; margin:12px 0;}
.helpmain .right1 h3{ font-size:12px; font-weight:normal;line-height:30px; text-align:left; color:#999; border-bottom:#e5e5e5e 1px dashed; text-align:center;}
.helpmain .right1 .notetext1{ padding-top:20px; line-height:24px; font-size:14px; color:#555;float:left;}
.helpmain .right1 .notetext2{float:right;width:396px;}
.helpmain .right1 .annoucebot{ height:30px; line-height:30px; text-align:right;}
.helpmain .right1 .notetext1 h3{ font-size:18px; font-weight:bold; color:#666; height:30px; line-height:30px; border-bottom:#f1f1f1 1px dashed; margin-bottom:10px;}
.helpmain .right1 .notetext{ padding:10px; line-height:24px; font-size:14px; color:#555;float:left;padding-top:150px;}
.helpmain .right1 .annoucebot{ height:30px; line-height:30px; text-align:right;}
.helpmain .right1 .notetext h3{ font-size:18px; font-weight:bold; color:#666; height:30px; line-height:30px; border-bottom:#f1f1f1 1px dashed; margin-bottom:10px;}
.helpmain .right1 .tdbg .lefttdbg{width:100px;}
.helpmain .right1 .notetext li{ line-height:30px; line-height:30px;}
.helpmain .right1 .fb{ font-size:14px; font-weight:bold; height:35px; line-height:35px;}
.helpmain .right1 .recruitment_tableInfo th{ background:#f1f1f1;}
.nph_intro p{font-size: 16px;line-height: 30px;}
@media(max-width:991px){
	.helpmain .right{width: calc(100% - 360px);}
	.cplm li{width: calc((100% - 66px) / 3);}
	.nph_intro p{font-size: 28px;}
	.nph_intro p span strong{font-size: 34px;}
	.picnr .title{font-size: 44px;line-height: 70px;}
}

/*-----------------------------------------------------------------*/
/*pc*/
.leftbox{ width:22%;}

@font-face{font-family:yiyingbao;font-display:block;src:url("../images/tacn/iconfont2.ttf") format("truetype");}
.yiyingbaoicon {font-family: "yiyingbao";font-size: 18px;line-height: 18px;color: #fff;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.cplist{padding: 0 14px;background:#0856a4;padding-top: 2vw;color: #fff;padding-bottom: 1.7vw;float: left;}
.cplist .cpbt {  margin-left: 22px;}
.cplist .cpbt h3 {  font-size:33px;  line-height: 1;  font-weight: 600;}
.cplist .cpbt .xian {  background: url(../images/tacn/xt.png) no-repeat center;width: 55px;height: 8px;  margin-top: 1.3vw;}
.cplist .cpbt dd {font-size:27px;  font-weight: 600;  margin-top: 1.3vw;  line-height: 1;}
.cplist .cpbt dt {  margin-top: 1.1vw;  font-size: 18px;  font-weight: normal;  line-height: 1;}
.clcd{width: 315px;background-color: #ffffff;margin: 40px auto;}
.clcd li{width: 100%;overflow: hidden;border-bottom: 1px solid #ececec;}
.clcd li .cdyja{width: 80%;font-size:17px;line-height: 50px;color:#666;display:block;padding-left: 5%;float: left;box-sizing: border-box;}
.clcd li a:hover{color:#0856a4;font-weight: bold;}
.jsejdhan{width: 20%;float: left;padding: 17px 20px;box-sizing: border-box;}
.jsejdhan i{font-size: 16px;color: #666!important;float: right;transition: all 0.6s;}
.jsejdhan i:hover{color:#0856a4;}
.cdej{width: 100%;height: 0; overflow: hidden;background-color: #f9f9f9;}
.cdej1{transition: all 0.6s;}.cdej2{transition: all 0.6s;}
.cdej li{width: 50%;overflow: hidden;    border-bottom: 1px dotted #ccc; float: left}

.cdej li:nth-child(9),.cdej li:nth-child(10),.cdej li:nth-child(25),.cdej li:nth-child(26){width: 100%;}


.cdjx{width: 100%;height: 0; overflow: hidden;background-color: #f9f9f9;}
.cdjx1{transition: all 0.6s;}.cdej2{transition: all 0.6s;}
.cdjx li{width: 100%;overflow: hidden;    border-bottom: 1px dotted #ccc; float: left}


.cdjx li .cdeja{width: 80%;font-size:16px;line-height: 45px;color:#666;display:block;padding-left:20%;background:url("../images/tacn/pro_02.png") no-repeat 22px center;float: left;box-sizing: border-box;}

.cdjx li .cdeja:nth-child(3){padding-left:10%!important;}

.cdjx li .cdeja span{font-size: 20px;}
.cdjx{width: 100%;height: 0; overflow: hidden;background-color: #e8e8e8;}
.cdsj1{transition: all 0.6s;}
.cdjx li{width: 100%;overflow: hidden;}
.cdjx li .cdsja{width: 85%;font-size:15px;line-height: 45px;color:#666;display:block;padding-left: 15%;float: left;box-sizing: border-box;background: url(../UploadFiles/jiaod/flico.png) no-repeat 33px center;}







.cdej li .cdeja{width: 80%;font-size:16px;line-height: 45px;color:#666;display:block;padding-left:20%;background:url("../images/tacn/pro_02.png") no-repeat 22px center;float: left;box-sizing: border-box;}

.cdej li .cdeja:nth-child(3){padding-left:10%!important;}

.cdej li .cdeja span{font-size: 20px;}
.cdsj{width: 100%;height: 0; overflow: hidden;background-color: #e8e8e8;}
.cdsj1{transition: all 0.6s;}
.cdsj li{width: 100%;overflow: hidden;}
.cdsj li .cdsja{width: 85%;font-size:15px;line-height: 45px;color:#666;display:block;padding-left: 15%;float: left;box-sizing: border-box;background: url(../UploadFiles/jiaod/flico.png) no-repeat 33px center;}	
.nydhlx{font-size: 18px;}
.nydhlx span{font-size: 30px;}

.navigation{/*width:1180px;margin:10px auto; clear:both;height:28px;line-height:28px; font-size:14px;color:#999;*/height: 28px;
position: relative;  overflow: hidden; background: url(../images/tacn/in-page-titBg.gif) repeat-x left 9px;}
.navigation i{width: 4px;height: 17px;position: absolute;left: 0;top: 5px;display: block; background: #006bd1;font-size: 0; line-height: 0;}
.navigation h1 {/*width: 131px;*/background: #fff; line-height: 28px; font-size: 21px; color: #333; padding-left: 14px; float: left;}
.navigation span{ float:right;}
.navigation span input[type="image"]{ border:none;height:33px;line-height:33px; /*width:90px;*/}
.navigation dt#KeyWord{ height:25px; line-height:25px;}
.navigation a{color:#999;}

.l_tel{background: #e50112;padding: 23px 0px;text-align: center;}
.l_tel h2{font-size: 22px;line-height: 26px;color:#fff;text-align:center;margin-bottom: 10px;font-weight:normal;}
.l_tel h3{font-size: 18px;line-height: 26px;color:#fff;}
.l_tel img{margin: 10px; }


/*@media(min-width:991px){
	.leftbox{display:block;}
	.leftbox_1{display: none;}
}*/

@media(max-width:991px){
	/*.leftbox{display: none;}
	.leftbox_1{display: block;}*/
	.clcd li .cdyja{font-size: 30px;line-height: 60px;}
	.cdej li .cdeja{font-size: 18px;}
	
}
/*shouji*/

.leftbox_1{ width:343px;}

@font-face{font-family:yiyingbao;font-display:block;src:url("../images/tacn/iconfont2.ttf") format("truetype");}
.yiyingbaoicon {font-family: "yiyingbao";font-size: 18px;line-height: 18px;color: #fff;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.cplist_1{padding: 0 14px;background:#0856a4;padding-top: 2vw;color: #fff;padding-bottom: 1.7vw;}
.cplist_1 .cpbt {  margin-left: 22px;}
.cplist_1 .cpbt h3 {  font-size:33px;  line-height: 1;  font-weight: 600;}
.cplist_1 .cpbt .xian {  background: url(../images/tacn/xt.png) no-repeat center;width: 55px;height: 8px;  margin-top: 1.3vw;}
.cplist_1 .cpbt dd {font-size:27px;  font-weight: 600;  margin-top: 1.3vw;  line-height: 1;}
.cplist_1 .cpbt dt {  margin-top: 1.1vw;  font-size: 18px;  font-weight: normal;  line-height: 1;}
.clcd_1{width: 315px;background-color: #ffffff;margin: 40px auto;}
.clcd_1 li{width: 100%;overflow: hidden;border-bottom: 1px solid #ececec;}
.clcd_1 li .cdyja_1{width: 80%;font-size:17px;line-height: 50px;color:#666;display:block;padding-left: 5%;float: left;box-sizing: border-box;}
.clcd_1 li a:hover{color:#0856a4;font-weight: bold;}
.jsejdhan_1{width: 20%;float: left;padding: 17px 20px;box-sizing: border-box;}
.jsejdhan_1 i{font-size: 16px;color: #666!important;float: right;transition: all 0.6s;}
.jsejdhan_1 i:hover{color:#0856a4;}
.cdej_1{width: 100%;height: 0; overflow: hidden;background-color: #f9f9f9;}
.cdej1_1{transition: all 0.6s;}
.cdej2_1{transition: all 0.6s;}
.cdej_1 li{width: 100%;overflow: hidden;    border-bottom: 1px dotted #ccc;}
.cdej_1 li .cdeja_1{width: 80%;font-size:16px;line-height: 45px;color:#666;display:block;padding-left: 10%;background:url("../images/tacn/pro_02.png") no-repeat 22px center;float: left;box-sizing: border-box;}
.cdej_1 li .cdeja_1 span{font-size: 20px;}
.cdsj_1{width: 100%;height: 0; overflow: hidden;background-color: #e8e8e8;}
.cdsj1_1{transition: all 0.6s;}
.cdsj_1 li{width: 100%;overflow: hidden;}
.cdsj_1 li .cdsja_1{width: 85%;font-size:15px;line-height: 45px;color:#666;display:block;padding-left: 15%;float: left;box-sizing: border-box;background: url(../UploadFiles/jiaod/flico.png) no-repeat 33px center;}	
.nydhlx{font-size: 22px;text-align: center; line-height: 42px;color:#fff}
.nydhlx span{font-size: 30px; color:#fff}


/*---------------------------------------------------------------------*/


/*鏂囩珷鍒嗛〉鏍峰紡*/
#fenye{clear:both; margin:10px 20px 20px 0;}
#fenye a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px; display:inline-block;}
#fenye .prev,#fenye .next{width:60px;}
#fenye a.curr{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#fenye a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;width: 60px;}
#pageNext a.curr{background: #bfbfc7;border: 1px solid #bfbfc7;color: #fff;}
#pageNext a.curr span{ color:#fff !important;}
#pageNext a{width: 28px;text-align: center;float: left;border: 1px solid #bfbfc7;background: #fff;height: 28px;font-size: 12px;color: #666;line-height: 28px;margin-left: 5px;border-radius: 3px;}
#realname{height: 30px;border: 1px solid #ddd;}
#b1{padding: 5px 10px;background: #ff7d02;color: #fff;border: 1px solid #ff7d02;border-radius: 3px;}

.fenyetips{ display:none}
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}

/* 鍥剧墖鍒嗛〉鏂瑰紡鐨勬牱寮?/
.imagelist{margin:0 auto;width:990px;} /*鎬诲搴?/
.imagelist .imagetop{padding-right:5px;text-align:right;margin:5px;}
.imagelist .imagetop a{color:#767676;}
.imagelist .defaultimagesrc{text-align:center;margin:5px;padding-top:40px;padding-bottom:40px;}
.imagelist .defaultImagesrc img{border:1px solid #f1f1f1;padding:2px}
.imagelist .imageintro{text-align:center;font-size:14px;}
.thumb {height:112px;background:#FFF;padding:5px;}
.thumb_1 {text-align: center;float: left;height: 50px;width: 60px;padding-top: 30px;font-weight: 400;font-size: 14px;color:#000;}
.thumb_1 .font-28{font-size:18px;color:red;}
.thumb_2 {float: left;width: 790px;}
.thumb_2_1 {background:url(/images/qh1.gif) no-repeat 0px 20px;float: left;height: 113px;width: 35px;cursor:pointer;margin-left:10px;_margin-left:0px;}
.thumb_2_2 {background:url(/images/qh2.gif) no-repeat 0px 20px;float: right;height: 113px;width: 35px;cursor:pointer;}
#scrool_div {width:708px;position:relative;height:110px;overflow:hidden;}
#scrool_wrap {height:110px;position:absolute;width:20000px;}
#scrool_wrap li {width:130px;height:100px;float:left;margin-right:10px;}
#scrool_div img{width:126px;height:95px;margin:5px}
.normalthumb img{padding:2px;border:1px solid #F9AF10}
.currthumb img{padding:2px;border:1px solid #ff6600;}
.imagelist .imagetop{display: none;}
.nph_tj { margin-top: 20px;}
.nph_tj li { font-size: 18px;line-height: 32px;color: #666;}
.clxz a{    background: #01a455!important; color: #fff!important;}

/*缁勫浘鏄剧ず鏂瑰紡鐨勬牱寮?/
.imggrouplist{margin:0 auto;width:90%;}
.imggrouplist li{width:150px;float:left;margin:2px;border:1px #f1f1f1 solid;background:#FFFFFF;padding:5px;text-align:center}
.imggrouplist li img{width:145px;height:120px;}

/*骞宠鏄剧ず鏂瑰紡鏍峰紡*/
.imglist{text-align:center}
.imglist img{border:4px solid #efefef;padding:1px}
.imglist div{margin-bottom:15px}
#pageNext{text-align:right}

